Subject: RE: Scratched flooring
From: Scott Ruderham <[email-masked]>
To: Rachel Baugh <[email-masked]>, Adrian Colston-Weeks <[email-masked]>
Date: Fri, 16 Jan 2026 16:20:28 +0000

Hi Ade

I just phoned Mrs Gilley
Had a chat, explained what we will do to resolve, all in hand she seemed thankful and quite chilled - thought better than emailing her.

All should be fine - il have a chat with Stevie Monday about it all

Thanks
Scotty

From: Rachel Baugh <[email-masked]>
Sent: 16 January 2026 16:14
To: Scott Ruderham <[email-masked]>
Subject: FW: Scratched flooring

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Date: Friday, 16 January 2026 at 16:10
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Scratched flooring
Speak to Stevie. But. I would reply apologise and ask they repair and send us the bill.

Sent from Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 16, 2026 3:31:26 PM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: FW: Scratched flooring

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Lynn Minchinton-Gilley <[email-masked]<mailto:[email-masked]>>
Date: Friday, 16 January 2026 at 14:45
To: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Kevin G <[email-masked]<mailto:[email-masked]>>
Subject: Scratched flooring

Good afternoon Tamara
I have just spoken to Rachel who has asked me to forward the photos. These scratches were done today during the installation of the shutter blinds. My husband placed cardboard on the floors before your fitter arrived. The fitter did not use any of his dust sheets or additional coverings which as a professional I would have expected he would have. He had frames leaning up against the walls and I can only assume when manoeuvring on his own that the scratches occurred or it could be from his tools. I mentioned the scratches to him once he had returned from lunch, and he just wetted his finger rubbed along the scratches and said he was putting his rubbish in the box and yeah it was scratched! It is astounding so much flooding was uncovered in the area he was working.

The scratches were not there before and this flooring was completed in September so you can imagine we are not happy. I will, once the fitter has left, sweep the area and forward photos of any additional scratches.
We will be having flooring of this same design installed in the hallway in March/April. I will ask our fitter, Scott Stephens of Ingrain Ltd, to replace these panels if possible during this time.

Regards

Lynn Gilley
Le Souhait
Chemin du Moulin
St Ouen
JE3 2FL